@charset "utf-8";
/* CSS Document */

*, html {margin:0; padding:0;}
body{background:#373737 url(sitebg.jpg) repeat; font:14px Arial, Helvetica, sans-serif; color:#000;}
img{border:0;}
a{color:#5eb7ff;}
a:hover{color:#fff;text-decoration:none;}

.clear{clear:both;}
.warnwrap{width:659px; margin:0 auto;}
.topwrap{background:url(toplogo.png) no-repeat; width:659px; height:193px;margin:0 auto;margin-top:30px;}
.midwrap{background:url(boxmid.png) repeat-y; width:659px;text-align:center;}
.buttonwrap{text-align:center;margin-top:20px;}
.buttonwrap img{margin:0px 20px;}
.warntext{width:590px;height:240px;background:transparent; border:0; color:#000;font:14px Arial, Helvetica, sans-serif;padding:10px;resize: none;}
.footerwrap{font-size:12px; text-align:center;width:600px; margin:0 auto;}


